/********** Template CSS **********/
:root {
    --primary: #243772;
    --light: #F3F6F8;
    --dark: #243772;
}

@font-face {
    font-family: "MyriadPro-BoldCond";
    src: url(../fonts/MyriadPro-BoldCond.otf)
}

@font-face {
    font-family: "MyriadPro-Regular";
    src: url(../fonts/MyriadPro-Regular.otf)
}

.my-font {
    font-family: "MyriadPro-BoldCond";
}

.my-font2 {
    font-family: "MyriadPro-Regular";
}

.text-yellow {
    color: #ffca00;
}

.border {
    border: 3px solid #ffca00 !important;
    color: #ffca00 !important;
    font-family: "MyriadPro-Regular" !important;
    font-size: 25px;
    font-weight: 700;
    border-radius: 10px !important;
}

.btn-primary:hover {
    color: #243772 !important;
    background-color: #ffca00;
    border-color: #ffca00
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #000;
    background-color: #ffca00;
    border-color: #ffca00;
}

.btn-check:checked+.btn-primary, .btn-check:active+.btn-primary, .btn-primary:active, .btn-primary.active, .show>.btn-primary.dropdown-toggle {
    color: #000;
    background-color: #ffca00;
    border-color: #ffca00
}

.btn-check:checked+.btn-primary:focus, .btn-check:active+.btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(0, 157, 121, 0.5)
}

.btn-primary:disabled, .btn-primary.disabled {
    color: #000;
    background-color: #243772;
    border-color: #243772
}

.btn-primary {
    color: #fff;
    background-color: #243772;
    border-color: #243772
}

.btn {
    font-weight: 500;
    transition: .5s;
}




.btn.btn-outline-primary:hover {
    color: #FFFFFF !important;
}

.btn-outline-light {
    color: #243772;
    border-color: #243772;
}

.rounded-pill {
    border-radius: 10px !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: "MyriadPro-BoldCond", sans-serif;
    font-weight: 700;
    line-height: 1.2;
    color: #243772;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
    color: #25D366 !important;
}

.back-to-top:hover {

    color: #fff !important;
    background-color: #25D366;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}


/*** Button ***/


.contact .btn.btn-social {
    margin-right: 5px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
    color: #243772;
    border-color: #243772;
    font-size: 30px;
}

.contact .btn-social {

    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-square {}

.btn-sm-square {}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 15px;

    font-weight: 500;

}

a:hover {
    color: #ffca00 !important;
}

.btn-light {
    color: #243772;
    background-color: #ffca00;
    border-color: #ffca00;
}

.btn-light:hover {
    color: #ffca00 !important;
    background-color: #243772 !important;
    border-color: #ffca00 !important;
}

.btn-check:focus+.btn-light, .btn-light:focus {
    color: #ffca00 !important;
    background-color: #243772;
    border-color: #ffca00;
    border-color: #f4f7f9;
    box-shadow: 0 0 0 .25rem rgba(207, 209, 211, 0.5)
}

.btn-check:checked+.btn-light, .btn-check:active+.btn-light, .btn-light:active, .btn-light.active, .show>.btn-light.dropdown-toggle {
    color: #ffca00 !important;
    background-color: #243772;
    border-color: #ffca00;
}

.btn-check:checked+.btn-light:focus, .btn-check:active+.btn-light:focus, .btn-light:active:focus, .btn-light.active:focus, .show>.btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(207, 209, 211, 0.5)
}

.btn-light:disabled, .btn-light.disabled {
    color: #000;
    background-color: #F3F6F8;
    border-color: #F3F6F8
}



.btn-secondary {
    color: #243772;
    background-color: #ffca00;
    border-color: #ffca00;
}

.btn-secondary:hover {
    color: #fff !important;
    background-color: #243772;
    border-color: #243772;
}

.btn-check:focus+.btn-secondary, .btn-secondary:focus {
    color: #243772;
    background-color: #ffca00;
    border-color: #ffca00;
}

.btn-check:checked+.btn-secondary, .btn-check:active+.btn-secondary, .btn-secondary:active, .btn-secondary.active, .show>.btn-secondary.dropdown-toggle {
    color: #243772;
    background-color: #ffca00;
    border-color: #ffca00;
}

.btn-check:checked+.btn-secondary:focus, .btn-check:active+.btn-secondary:focus, .btn-secondary:active:focus, .btn-secondary.active:focus, .show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(130, 138, 145, 0.5)
}

.btn-secondary:disabled, .btn-secondary.disabled {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d
}

.btn-success {
    color: #fff;
    background-color: #198754;
    border-color: #198754
}


/*** Navbar ***/
.navbar .navbar-nav .nav-link {
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #FFFFFF;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #ffca00;
}

.sticky-top.navbar .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark);
}

.sticky-top.navbar .navbar-nav .nav-link:hover,
.sticky-top.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar .navbar-brand img {
    max-height: 100px;
    transition: .5s;
}

.sticky-top.navbar .navbar-brand img {
    max-height: 45px;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar {
        position: relative;
        background: #FFFFFF;
    }

    .navbar .navbar-collapse {
        margin-top: 15px;
        border-top: 1px solid #DDDDDD;
    }

    .navbar .navbar-nav .nav-link,
    .sticky-top.navbar .navbar-nav .nav-link {
        padding: 10px 0;
        margin-left: 0;
        color: var(--dark);
    }

    .navbar .navbar-nav .nav-link:hover,
    .navbar .navbar-nav .nav-link.active {
        color: var(--primary);
    }

    .navbar .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar .navbar-brand img {
        max-height: 45px;
    }
}

@media (min-width: 992px) {
    .navbar {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .2);
        z-index: 999;
    }

    .sticky-top.navbar {
        position: fixed;
        background: #FFFFFF;
    }

    .navbar .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        bottom: 10px;
        left: 0;
        background: #ffca00;
        opacity: 0;
        transition: .5s;
    }

    .sticky-top.navbar .navbar-nav .nav-link::before {
        background: var(--primary);
    }

    .navbar .navbar-nav .nav-link:hover::before,
    .navbar .navbar-nav .nav-link.active::before {
        bottom: -1px;
        left: 0;
        opacity: 1;
    }

    .navbar .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar .navbar-brand h1 {
        color: var(--primary);
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Hero Header ***/
.hero-header {
    margin-bottom: 0rem;
    padding: 6rem 0 3rem 0;
    background: url(../img/shape-bottom.png) center bottom no-repeat;
}

.page-header {
    margin-bottom: 0rem;
    padding: 12rem 0 3rem 0;
}

@media (max-width: 991.98px) {
    .hero-header {
        padding: 6rem 0 9rem 0;
    }

    .page-header {
        padding: 6rem 0;
    }
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: rgba(256, 256, 256, .5);
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item:hover {
    box-shadow: none;
    border-color: var(--primary);
}

.service-item .service-icon,
.service-item .service-btn {
    margin: -1px 0 0 -1px;
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 5px 0;
    transition: .5s;
}

.service-item .service-btn {
    margin: -1px -1px 0 0;
    border-radius: 0 5px;
    opacity: 0;
}

.service-item:hover .service-btn {
    opacity: 1;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 4px solid transparent;
    border-radius: 30px !important;
    transform: scale(.85);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    box-shadow: none;
    border-color: var(--primary);
    transform: scale(1);
}

.testimonial-carousel .owl-item .testimonial-item img {
    width: 50px;
    height: 50px;
}

.testimonial-carousel .owl-nav {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 15px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Team ***/
.team-item {
    position: relative;
    padding: 30px;
    text-align: center;
    transition: .5s;
    z-index: 1;
}

.team-item::before,
.team-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 40%;
    top: 0;
    left: 0;
    border-radius: 5px;
    background: #FFFFFF;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: -1;
}

.team-item::after {
    top: auto;
    bottom: 0;
}

.team-item:hover::before,
.team-item:hover::after {
    background: #ffca00
}

.team-item h5,
.team-item p {
    transition: .5s;
}

.team-item:hover h2, .team-item:hover h3, .team-item:hover h4, .team-item:hover h5, .team-item:hover h6 {
    color: #243772 !important;
}

.team-item:hover h3, .team-item:hover h4, .team-item:hover h5, .team-item:hover h6 {
    color: #fff !important;
}

.bg-secondary {
    background-color: #ffca00 !important;
}

.client-carousel img {
    max-width: 150px;
}

.team-item-title {
    min-height: 130px;
}


.team-item:hover p {
    color: #FFFFFF;
}

.team-item img {
    padding: 15px;
    border: 3px solid #ffca00;
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(256, 256, 256, .1);
    border-radius: 40px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
    color: var(--light);
    font-weight: normal;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 14px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: #243772;
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

@media (min-width: 1400px) {
    .container-sm, .container-md, .container-lg, .container-xl, .container-xl {
        max-width: 1140px;
    }
}

.container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100%;
}

.my-container-fluid {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 100%;
}

@media (min-width: 1400px) {
    .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 100% !important;
    }
}

.circle {
    padding-top: 5px;
    border-radius: 50%;
    background-color: ffca00;
    font-size: 45px;
    color: #243772;
    z-index: 2;
    min-width: 70px;
    min-height: 70px;
}

.how-it-works.row .col-2 {
    align-self: stretch;
}

.how-it-works.row .col-2::after {
    display: none;
}

.how-it-works.row .col-2.bottom::after {
    height: 50%;
    left: 50%;
    top: 50%;
}

.how-it-works.row .col-2.full::after {
    height: 100%;
    left: calc(50% - 3px);
}

.how-it-works.row .col-2.top::after {
    height: 50%;
    left: 50%;
    top: 0;
}


.timeline div {
    padding: 0;
    height: 40px;
}

.timeline hr {
    border-top: 4Spx solid #ffca00;
    margin: 0;
    top: 17px;
    position: relative;
}

.timeline .col-2 {
    display: flex;
    overflow: hidden;
}

.timeline .corner {
    border: 3px solid #ffca00;
    width: 100%;
    position: relative;
    border-radius: 15px;
}

.timeline .top-right {
    left: 50%;
    top: -50%;
}

.timeline .left-bottom {
    left: -50%;
    top: calc(50% - 3px);
}

.timeline .top-left {
    left: -50%;
    top: -50%;
}

.timeline .right-bottom {
    left: 50%;
    top: calc(50% - 3px);
}


.btn-wpp {
    background-color: #ffca00;
    padding: 0px !important;
    margin: 0px !important;
    width: 48px;
    height: 48px;
    color: #243772;
}

.btn-wpp:hover {
    background-color: #25D366;
    padding: 0px !important;
    margin: 0px !important;
    width: 48px;
    height: 48px;
    color: #fff;
}


/* .hero-carousel .owl-item .hero-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 4px solid transparent;
    border-radius: 30px !important;
    transform: scale(.85);
    transition: .5s;
}

.hero-carousel .owl-item.center .hero-item {
    box-shadow: none;
    border-color: var(--primary);
    transform: scale(1);
}

.hero-carousel .owl-item .hero-item img {
    width: 50px;
    height: 50px;
}

.hero-carousel .owl-nav {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.hero-carousel .owl-nav .owl-prev,
.hero-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    border: 1px solid var(--primary);
    border-radius: 15px;
    transition: .5s;
}

.hero-carousel .owl-nav .owl-prev:hover,
.hero-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
} */


.hero-header-others {
    margin-bottom: 0rem;
    padding: 9rem 0 6rem 0;
    background: url(../img/shape-bottom2.png) center bottom no-repeat;
}

@media (max-width: 991.98px) {
    .hero-header-others {
        padding: 6rem 0 9rem 0;
    }

}


.simple-gallery {
    float: right;
}

.center {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.g-2 img {
    width: 100px;
    height: 74px;
    margin: 4px 4px 0px 0px;
    cursor: pointer;
}

@media(max-width: 450px) {
    .g-2 img {
        width: 50px;
        height: 37px;
    }

    .simple-gallery {
        float: none;
    }

    .category-filter {
        display: grid
    }

    .category-filter a {
        display: grid;
        margin-top: 5px
    }

}

.g-2 img:nth-of-type(4) {
    margin-right: 0px;
}

.g-1 {
    width: 100%;
    height: auto;
    display: block;
}


.category-filter {
    width: 100%;
    text-align: center;
}

.category-filter ul {
    margin: 2px auto;
    line-height: 1.4;
    padding-left: 0;

}

.category-filter li {
    display: inline;
    text-align: center;
}

.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
    -moz-animation: tada 1s infinite linear;
    -o-animation: tada 3s infinite linear;
    -webkit-animation: tada 1s infinite linear;
    animation: tada 3s infinite linear;
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
}

/* @keyframes tada {
    0% {transform: scale(1);} 
    10%, 20% {transform: scale(0.9) rotate(-3deg);} 
    30%, 50%, 70%, 90% {transform: scale(1.1) rotate(3deg);} 
    40%, 60%, 80% {transform: scale(1.1) rotate(-3deg);} 
    100% {transform: scale(1) rotate(0);} 
 } 

 #243772 - azul
   */


.oculto {
    display: none !important;
    background-color: red !important;

}

.visivel {
    display: block !important;
}

.bg-secondary {
    background-color: ffca00 !important;
}

@media (min-width: 992px) {
    .navbar {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .2);
        background-color: #243772;
        z-index: 999;
    }
}